:root {
    --text-color-1: #050709;
    --text-color-2: #082213;
    --color-1: #FCE7C8;
    --color-2: #B1C29E;
    --color-3: #FADA7A;
    --color-4: #F0A04B;
}
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    flex: 1 0 auto;
    font-family: 'D-DIN', sans-serif;
    background-color: var(--color-1);
}

main {
    flex: 1 0 5rem;
    background-color: var(--color-2);
    width: 80%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Alatsi', sans-serif;
    color: var(--text-color-2);
}

header {
    width: 100%;
}

footer {
    flex: 0 0 auto;
    margin-bottom: 0;
    background-color: var(--color-3);
    width: 100%;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

@font-face {
    font-family: 'Alatsi';
    src: url('../fonts/Alatsi-Regular.woff2') format('woff2'), url('fonts/Alatsi-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'D-DIN';
    src: url('../fonts/D-DIN.woff2') format('woff2'), url('fonts/D-DIN.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.home-hero {
    min-height: 25em;
    background-image: url('/images/IndexBanner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: flex-start;
}

.home-hero-text, .home-hero-h1, .home-hero-h2 {
    color: var(--text-color-1);
    font-weight: bold;
    padding: 0.5em 1em;
    border-radius: 0.5em;
    background: #f2f2f2;
}

.home-hero-button {
    color: #fff;
    background-color: var(--color-4);
    border-color: var(--color-4);
    align-self: center;
    margin-right: 2em;
}

.home-hero-button:hover {
    color: #fff;
    background-color: var(--color-3);
    border-color: var(--color-3);
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a {
    color: #0077cc;
}


.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: var(--color-4);
    border-color: #1861ac;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}
